<?php
 
session_start();
include("DMMYSQLG.php");
include("DMMYSQLG.php");
include("DF80000.php");
?>
<html>
<head>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<script language="javascript">
window.onload=function(){
	if(top.document.getElementById('bottomFrameSet')==null)
		document.getElementById('divImgToggleMainMenu').style.display='none';
	else
		document.getElementById('divImgToggleMainMenu').style.display='';
}
function hideShowFrame(setOptions){
	var frameMenu=top.document.getElementById(setOptions.idFrame);
	var objImg=document.getElementById(setOptions.idImg);
	var i;
	//valueCols=frameMenu.cols;
	arrValCols=frameMenu.cols.split(',');
	
	if(arrValCols[0]!='0'){
		setFrameCol(frameMenu,0);
		objImg.src=src="logos/openMenu.gif";
		objImg.alt="Muestra Menu Principal"
	}else{
		setFrameCol(frameMenu,255)
		objImg.src=src="logos/closeMenu.gif";
		objImg.alt="Oculta Menu Principal"
	}
}

function setFrameCol(frame,tamColFin){
	//var frame=top.document.getElementById(nameFrame);
	var arrValCols=frame.cols.split(',');
	var tamColCmp=parseInt(arrValCols[0]);
	//delay(500);
	if(tamColCmp==tamColFin)
		return 0;
	else if(tamColCmp<tamColFin){
		tamColCmp++;
		frame.cols=tamColCmp+','+arrValCols[1];
		setFrameCol(frame,tamColFin);
	}
	else if(tamColCmp>tamColFin){
		tamColCmp--;
		frame.cols=tamColCmp+','+arrValCols[1];
		setFrameCol(frame,tamColFin);
	}
}

function delay(miliSeconds){
	var timeNow=new Date();
	var timeLimit=timeNow.getTime()+miliSeconds;
	while(timeNow.getTime()<timeLimit){
		timeNow= new Date();
	}
	return 1;
}
</script>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style>
<title>Hotel Manager System</title>
</head>
<?php
 


$fecha = $dt_empres['fec_alta'];
$fechita = chfecha($fecha,'Y-m-d','d/m/Y');
//@$fecha = date("j")."/".date("m")."/".date("Y");
@$hora = date("j")."/".date("m")."/".date("Y");
//buscar el nombre de la empresa
@$sql = mysqli_query($con ,"SELECT * FROM dxempres WHERE cla_emp = '".$_SESSION['empresa']."'");
@$datoss = mysqli_fetch_array($sql);
$_SESSION['ne'] = $datoss['siglas'];
$base_uso = $datoss['dbname1'];
$_SESSION['base']=$base_uso; 
//echo $_SESSION['base'];
?>

<body onLoad="relojload()">
<form name="form_reloj"> 
	
  <div id="cabecera"> 
    <table width=100% class="estilotabla">
			<tr class="tragreTopBar">
			  <td width="20" height="27">
			  		<div id="divImgToggleMainMenu">
						<img src="logos/closeMenu.gif" id="imgToggleMainMenu" alt="Oculta Menu Principal" width="25" height="22" longdesc="Presione para ocultar o mostrar Menu" onClick="hideShowFrame({idFrame:'bottomFrameSet', idImg:'imgToggleMainMenu'})">
					</div>
		      </td>
				<td width="20">Modulo:</td>
				<td width="20">
			  <input name="tmodul" type="text" class="trcoti"  size="28" readonly ></td>
			  <td><?php
 echo $_SESSION['ne'] ?><a href="dfg"></a></td>
				<td width="100" align=rigth>FECHA: <?php
 echo $fechita ?></td>
				<td width="150" align=rigth>HORA: 
				<input type="text" name="reloj" size="8" class="trtotal" readonly>
        <td width="100" align=rigth> 
          <?php
 
			if ($_SESSION['usuario']<>""){
				  echo '<a href="cerrar.php" target="_top">Cerrar Sesi&oacute;n: '.$_SESSION['usuario'].'</a>';
			}
			  ?>          </td>
			</tr>
    </table>
  </div>
</form>
<script type="text/JavaScript">
document.form_reloj.tmodul.value=parent.document.title; 
</script>
</body>
<?php
 
$ayuda = 'DW2100A_AG.php';
include("DYAYUDA.php");
?>
</html>